---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-vm-aws
name: alpine-3.21.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:29:14.094782'
uploaded: '2025-01-08T20:40:31.043154'
imported: '2025-01-09T00:06:29.817698'
import_id: ami-03bbd9f4ee98127e9
import_region: us-west-2
signed: '2025-01-09T00:06:36.310775'
published: '2025-01-09T03:09:11.229996'
released: '2025-01-09T00:13:37.794363'
artifacts:
  ap-south-2: ami-0eb237ff580f716af
  ap-south-1: ami-067be826ac74090a8
  eu-south-1: ami-097860efe55a3617d
  eu-south-2: ami-0d586bf348212f70d
  me-central-1: ami-0c36232ad158044b6
  il-central-1: ami-057879b5fa87fa5fe
  ca-central-1: ami-0487db6e1375d6b98
  eu-central-1: ami-088eef67dbd36372c
  eu-central-2: ami-001957193b767c2d7
  us-west-1: ami-0ad6e345e94eee606
  us-west-2: ami-03bbd9f4ee98127e9
  af-south-1: ami-0233acd95f6f14384
  eu-north-1: ami-0cfb82bbbf0f9035b
  eu-west-3: ami-0649c3d1b147554ec
  eu-west-2: ami-0386db4c33be45669
  eu-west-1: ami-01c1f534761330233
  ap-northeast-3: ami-0c56f7611107db6cd
  ap-northeast-2: ami-0ffff3903a4c610c2
  me-south-1: ami-0077e372304b1fac8
  ap-northeast-1: ami-054ecf1b82568a8bb
  sa-east-1: ami-08cf02c60e2d42953
  ap-east-1: ami-0315de930e023542c
  ap-southeast-1: ami-067c9482e71b61372
  ap-southeast-2: ami-07a7d75e093ced3c1
  ap-southeast-3: ami-08e9e1345904a8ed0
  ap-southeast-4: ami-098ce6e151b68d986
  us-east-1: ami-0efc2ca2f62d6b960
  us-east-2: ami-0f66f1b4af51e1973
metadata_updated: '2025-01-09T03:09:11.243948'
